Bug 175388 - RFE: Let administrator see currently executing operations
RFE: Let administrator see currently executing operations
Status: CLOSED WONTFIX
Product: 389
Classification: Community
Component: Admin (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks: 512820
  Show dependency treegraph
 
Reported: 2005-12-09 13:25 EST by Bob Lord
Modified: 2015-01-04 18:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-04 16:47:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2005-12-09 13:25:53 EST
I would like to extend cn=monitor to also provide a list of all the currently
executing operations. Currently, you can see a list of connections, but not the
detail about what is happening on those connections.

I have a customer who often sees poor directory performance, which we trace down
to some long-lived searches on unindexed attributes. But, it takes a lot of effort
to trace through the log files to determine what the searches were.

Also, it might also be beneficial to add the currently pending operations (those
that have not yet been assigned to a worker thread). If it's not too much trouble.
Comment 2 Red Hat Bugzilla 2007-11-04 23:22:14 EST
User sparkins@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.